@charset "utf-8";

/*============================
cont_img
============================*/
.cont_img {
  background: url(../images/cont_img.jpg) no-repeat center center;
  background-size: cover;
}


/*============================
#recruit_message
============================*/
#recruit_message .lead {
  margin-bottom: 40px;
  font-size: 28px;
  font-weight: 700;
  line-height: 44px;
  text-align: center;
}

#recruit_message img {
  margin-bottom: 40px;
  width: 100%;
}

#recruit_message .text {
  padding: 50px;
  background-color: #f5f5f5;
}

@media only screen and (max-width: 768px) {
  #recruit_message .lead {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 1.7;
  }

  #recruit_message img {
    margin-bottom: 30px;
    display: block;
    padding-top: 104.4776%;
    width: 100%;
    height: 0;
    overflow: hidden;
    background: url(../images/01_sp.png)no-repeat center center;
    background-size: 100%;
  }

  #recruit_message .text {
    padding: 7% 5%;
  }
}


/*============================
#point
============================*/
#point {
  background-color: #121943;
  counter-reset: num 0;
}

#point h2 {
  color: #fff;
}

#point .box dl {
  padding: 30px;
  width: 500px;
  height: 365px;
  display: block;
  background: url(../images/02.jpg)no-repeat center bottom #fff;
  background-size: 100%;
}

#point .box dl:nth-of-type(n+3) {
  margin-top: 50px;
}

#point .box dl:nth-of-type(2) {
  background-image: url(../images/03.jpg);
  background-size: 100%;
}

#point .box dl:nth-of-type(3) {
  background-image: url(../images/04.jpg);
  background-size: 100%;
}

#point .box dl:nth-of-type(4) {
  background-image: url(../images/05.jpg);
  background-size: 100%;
}

#point .box dl dt {
  padding-left: 55px;
  margin-bottom: 20px;
  color: #121943;
  font-size: 20px;
  line-height: 2;
  font-weight: 700;
  position: relative;
}

#point .box dl dt::before {
  position: absolute;
  counter-increment: num 1;
  content: ""counter(num, decimal-leading-zero);
  display: block;
  font-size: 18px;
  line-height: 1;
  letter-spacing: 0.04em;
  padding: 11px 10px;
  background-color: #017209;
  color: #fff;
  top: 0;
  left: 0;
}

@media only screen and (max-width: 768px) {
  #point .box dl {
    padding: 7% 5%;
    width: 100%;
    height: 300px;
  }

  #point .box dl:nth-of-type(n+2) {
    margin-top: 20px;
  }

  #point .box dl dt {
    padding-left: 50px;
    font-size: 16px;
  }

  #point .box dl dt::before {
    padding: 10px 8px;
    font-size: 16px;
  }
}


/*============================
#recruit_info
============================*/
#recruit_info {
  padding-bottom: 90px;
}

#recruit_info .min-info {
  margin-top: 0;
}


#recruit_info table.info td a {
  color: #017209;
  font-weight: 700;
  border-bottom: 1px solid #017209;
}

@media only screen and (max-width: 768px) {}


/*============================
.banner
============================*/
.banner {
  position: relative;
  margin-bottom: 120px;
}

.banner a {
  padding-top: 29.6634%;
  display: block;
  overflow: hidden;
  height: 0;
  width: 100%;
  background: url(../images/banner.png) no-repeat center top;
  background-size: 100%;
  position: relative;
  transform: .8s ease;
}

.banner:hover a {
  opacity: 1;
  background-image: url(../images/banner_hover.png);
}

.banner .text {
  position: absolute;
  top: 80px;
  right: 70px;
  color: #fff;
}

.banner .text .lead {
  font-size: 28px;
  font-weight: 700;
  line-height: 1;
}

.banner .link {
  padding: 0 90px 0 0;
  position: absolute;
  bottom: 30px;
  right: 0;
}

.banner .link p {
  width: 100%;
  font-size: 18px;
  font-weight: 600;
  text-align: right;
  position: relative;
}

.banner .link p:hover {
  opacity: 1;
  background-color: transparent;
}

.banner .link p::after {
  position: absolute;
  content: '';
  width: 50px;
  height: 7px;
  background-color: #fff;
  clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
  transform: translateY(-50%);
  transform-origin: left;
  transition: transform .3s;
  right: -60px;
  top: 45%;
}

.banner:hover .link p::after {
  transform: translateY(-50%) scaleX(1.2);
}

@media only screen and (max-width: 768px) {
  .banner {
    margin-bottom: 60px;
  }

  .banner a {
    padding-top: 111.9402%;
    background-image: url(../images/banner_sp.png);
  }

  .banner:hover a {
    background-image: url(../images/banner_sp.png);
  }

  .banner .text {
    width: 100%;
    padding: 14% 5%;
    position: absolute;
    top: 0;
    right: 0;
  }

  .banner .text .lead {
    font-size: 18px;
  }

  .banner .link {
    width: 80%;
    padding: 0;
    bottom: 20px;
    right: 0;
    left: 0;
  }

  .banner .link p {
    padding: 15px 0;
    width: 100%;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.9);
    color: #121943;
    font-size: 16px;
    line-height: 1;
    border-radius: 50px;
    position: relative;
  }

  .banner .link p:hover {
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.9);
  }

  .banner .link p::after {
    content: ' \f105';
    display: block;
    color: #017209;
    font-size: 14px;
    font-weight: 900;
    right: 20px;
    top: 50%;
    clip-path: none;
    background-color: transparent;
    width: auto;
    height: auto;
  }

  .banner:hover .link p::after {
    transform: translateY(-50%) scaleX(1);
  }
}
